.navbar{
    padding:15px 0;
}
.navbar-button{
    font-size: 14px;
}

.nav-link{
    margin-left:20px;
    font-weight:500;
    color:#333;
}

.nav-link:hover{
    color:#ef7d1a;
}
.navbar-nav .nav-link{
    font-size: 22px;
}

.navbar-toggler{
    border: none;
}

.navbar-toggler:focus{
    box-shadow: none;
}

.menu-icon{
    display: inline-block;
    font-size: 28px;
    color: #000;
}

.close-icon{
    display: none;
    font-size: 34px;
    line-height: 1;
    color: #000;
}

.navbar-toggler[aria-expanded="true"] .menu-icon{
    display: none;
}

.navbar-toggler[aria-expanded="true"] .close-icon{
    display: inline-block;
}

@media (max-width:991px){

  .navbar{
    padding:3px 0;
}
.navbar-nav .nav-link{
    font-size: 14px;
}

}
